PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #224

FASE 2 - ETAPA | - ELABORAR O PLANO DE COMUNICAGAO
09/18/2021 06:17 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 07/01/2021
Priority: Normal Due date: 11/26/2021
Assignee: Solange Lima Gomes (COGER) % Done: 100%
Category: Estimated time: 120.00 hours
Target version: Spent time: 0.00 hour
Legislacao Metas Institucionais - 12° Ciclo de Fase: Il
Especifica: Julho/2021 a Junho/2022 (Portaria

GAB/SE 406, de 08/09/2021)
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:

Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Elaborar a minuta do Plano de Comunicacédo de Gestdo de Riscos para divulgar e disseminar sobre a implementagdo no ambito do
Ministério da Saude

Subtasks:

Monitoramento # 229: 1.1 - Elaborar minuta do Plano de Comunicagdo COGER 2021/2022 Nova
Monitoramento # 230: 1.2 - Encaminhar minuta do Plano de Comunicagdo da COGER Nova
History

#1 - 09/18/2021 06:19 PM - Solange Lima Gomes (COGER)

- Subject changed from FASE 2 - ETAPA | - ELABORAR O PLANO DE COMUNICACAO to FASE 2 - ETAPA | - ELABORAR O PLANO DE
COMUNICAGAO DE GESTAO DE RISCOS

#2 - 09/18/2021 06:20 PM - Solange Lima Gomes (COGER)

- Subject changed from FASE 2 - ETAPA | - ELABORAR O PLANO DE COMUNICAGAO DE GESTAO DE RISCOS to FASE 2 - ETAPA | -
ELABORAR O PLANO DE COMUNICACAO

- Description updated

#3 - 09/18/2021 06:22 PM - Solange Lima Gomes (COGER)
- Due date changed from 11/01/2021 to 10/15/2021
- Estimated time set to 120.00 h

#4 - 09/18/2021 06:30 PM - Solange Lima Gomes (COGER)

- Legislagdo Especifica updated

#5 - 09/18/2021 06:31 PM - Solange Lima Gomes (COGER)

- Legislagdo Especifica updated

#6 - 09/18/2021 06:49 PM - Solange Lima Gomes (COGER)

- Legislagdo Especifica updated

#7 - 09/18/2021 07:06 PM - Solange Lima Gomes (COGER)
- Start date changed from 09/18/2021 to 10/01/2021
#8 - 09/20/2021 03:59 PM - Solange Lima Gomes (COGER)

- File 1.Email Coger_(16072021)De Solange_Para_Francisco.pdf added

- File 1.PLANO DE COMUNICACAO_COGER_16-07-2021.docx added

- File 2.PLANO DE COMUNICACAO 2021 EM REVISAO 5_anexo.docx added

- File 3.PLANO DE COMUNICACAO ATIVIDADES PREVISTAS 2021_anexo.docx added
- Due date changed from 10/15/2021 to 11/30/2021

- Start date changed from 10/01/2021 to 07/01/2021

- % Done changed from 0 to 40

Email enviado em 16/07/2021 com minuta do Plano de Comunicagdo COGER, acompanhado do Plano de Comunicagdo 2021 (em revis&o)
disponibilizado pela Daniele Picolez (GAB/DINTEG) e o Plano de Comunicagdo Atividades Previstas 2021, disponibilizado pela Wiviane Rizzi
(Assessora GAB/CGCIN)

#9 - 09/20/2021 03:59 PM - Solange Lima Gomes (COGER)
- % Done changed from 40 to 100

#10 - 09/20/2021 04:00 PM - Solange Lima Gomes (COGER)
- % Done changed from 100 to 40

#11 - 09/20/2021 04:05 PM - Solange Lima Gomes (COGER)
- File deleted (1.Email Coger_(16072021)De Solange_Para_Francisco.pdf)

#12 - 09/20/2021 04:05 PM - Solange Lima Gomes (COGER)
- File deleted (1.PLANO DE COMUNICACAO_COGER_16-07-2021.docx)

#13 - 09/20/2021 04:05 PM - Solange Lima Gomes (COGER)
- File deleted (2.PLANO DE COMUNICACAO 2021 EM REVISAO 5_anexo.docx)

#14 - 09/20/2021 04:05 PM - Solange Lima Gomes (COGER)
- File deleted (3.PLANO DE COMUNICACAO ATIVIDADES PREVISTAS 2021_anexo.docx)
